Subject: Re: [bug#28300] [PATCH] gnu: Add emacs-tiny.

From: Alex Kost <[email-masked]>
Date: Mon, 04 Sep 2017 21:32:39 +0300

Ludovic Courtès wrote:

> Oleg Pykhalov <[email-masked]> skribis:

> > From: Oleg Pykhalov <[email-masked]>
> > Date: Wed, 30 Aug 2017 23:11:38 +0300
> > Subject: [PATCH] gnu: Add emacs-tiny.
> >
> > * gnu/packages/emacs.scm (emacs-tiny): New variable.

> Applied with minor changes to the description, thanks!

I'm afraid your minor changes introduced a typo:

> +    (description
> +     "The main command of the @code{tiny} extension for Emacs is @code{tiny-expand}.
> +It iss meant to quickly generate linear ranges, e.g. 5, 6, 7, 8.  Some elisp
      ^^^

> +proficiency is an advantage, since you can transform your numeric range with
> +an elisp expression.")

I always feel uncomfortable to make a commit for a single typo, so I
let you fix it yourself :-)

-- 
Alex